.nav-menu li a:active, .nav-menu li a:hover, .book-link:hover .book-description {
	-webkit-text-shadow: 1px 1px 1px #dfaa1b;
	-moz-text-shadow: 1px 1px 1px #dfaa1b;
	-o-text-shadow: 1px 1px 1px #dfaa1b;
	text-shadow: 1px 1px 1px #dfaa1b;
}

.sub-menu li a, .sub-menu li a:hover {
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	-moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	-o-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.mainBanner-container .title {
	-webkit-text-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	-moz-text-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	-o-text-shadow: 5px 5px 10px rgba(0,0,0,0.6);
	text-shadow: 5px 5px 10px rgba(0,0,0,0.6);
}

.category-tabs a {
	-webkit-text-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	text-shadow: none;
}